Pokkit

Pokkit 0.9.7

Redned

Member
Excuse me, but still not work. Pokkit himself work properly, but Ships plugin not, maybe you know why?
This is largely due to the fact that Pokkit is not "complete" and that not all Bukkit plugins are guaranteed to work with it. It's very much an experimental software and you're lucky if a third of the Bukkit plugins you install work on it. Although in the future, I do intend to work on making it more complete (after Nukkit 2.0 releases most likely), but even at that point not all Bukkit plugins will work with it.
 

Miragercm

New Member
This is largely due to the fact that Pokkit is not "complete" and that not all Bukkit plugins are guaranteed to work with it. It's very much an experimental software and you're lucky if a third of the Bukkit plugins you install work on it. Although in the future, I do intend to work on making it more complete (after Nukkit 2.0 releases most likely), but even at that point not all Bukkit plugins will work with it.
I have posted a question about this problem in the 'Ships' general tread in the bukkit forum, and this is the answer, please check this one.

What i have to understand - it needs to change only one thing in pokkit. Pokkit not work with 'Tag' class. Can you help me with that please?
 

AiheQx

New Member
Skript is a plugin for java edition were you can create your own plugins in a english language and it is only avaible for java edition. here is a video of that language
and here are the releases so you can see that it is only avaible for Java edition https://github.com/SkriptLang/Skript/releases i hope that you can add that plugin cuz i want to develope plugins with me favorite language Thanks
 

PetteriM1

Resource Mod
Staff member
Skript is a plugin for java edition were you can create your own plugins in a english language and it is only avaible for java edition. here is a video of that language
and here are the releases so you can see that it is only avaible for Java edition https://github.com/SkriptLang/Skript/releases i hope that you can add that plugin cuz i want to develope plugins with me favorite language Thanks
It's not my job to make sure that every plugin works with Pokkit. However I can help improving plugin support if you find unimplemented features. Plugins that uses reflection can't be supported though.
 

Vespid

New Member
Hi
Trying to use Hastey Boys 1.1
When starting the server says it was successful enabling Hastey Boys, but it simply does not work.
Thanks for trying!
Vespid

 

Aimatt

New Member
The plugin seems not to be compatible with Bukkit 1.13.2
And that means it won't work?
upd - Maybe can addaptive this version of plugin?:
upd2 - I download old version of plugin and console without errors.
upd3 - Screenshot of error:
 

Attachments

Last edited:
Top